<div class="container-fluid">
	<div class="row justify-content-center">
    <div class="col-4">
    	<h3>Recover Password</h3>
      <form (submit)="recover()">
      	<div class="form-group">
					<label for="">Email</label>
					<input type="text" class="form-control form-control-sm" [(ngModel)]="email" name="email">
				</div>
				<button class="btn btn-sm btn-info">Recover</button>
      </form>
      <br>
      <div class="alert alert-info" *ngIf="showMessage">The password reset link has been sent to your email. Please follow the link to recover.</div>
    </div><!-- end .col-4 -->
  </div><!-- end .row -->
</div><!-- end container-fluid -->